Grupo 1B 2025 - Feature #4991
Feature # 5490 (New): Fase 1: Disefio

Video maqueta virtual
10/14/2025 12:31 PM - martin castillo

Status: New
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/07/2025
10/21/2025
100%

3.00 hours
0.00 hour

Description

Se graba un video del funcionamiento de Meta Quest 3 para la visualizacién de la maqueta hecha con unity y blender.

History

#1 - 10/21/2025 11:54 AM - martin castillo
- Due date set to 10/21/2025

- Start date changed from 10/14/2025 to 10/07/2025

- Estimated time changed from 1.00 to 3.00

#2 - 10/21/2025 12:05 PM - martin castillo
- Parent task set to #5490

martin castillo wrote:

Se graba un video del funcionamiento de Meta Quest 3 para la visualizacién de la maqueta hecha con unity y blender.

10/21/2025
